#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 haskell-lsp
version:              0.24.0.0
visibility:           public
id:                   haskell-lsp-0.24.0.0-G6toCq75wUSP5ltOgBLqY
key:                  haskell-lsp-0.24.0.0-G6toCq75wUSP5ltOgBLqY
license:              MIT
copyright:            Alan Zimmerman, 2016-2020
maintainer:           alan.zimm@gmail.com
author:               Alan Zimmerman
homepage:             https://github.com/alanz/haskell-lsp
synopsis:             Haskell library for the Microsoft Language Server Protocol
description:
    An implementation of the types, and basic message server to
    allow language implementors to support the Language Server
    Protocol for their specific language.

    An example of this is for Haskell via the Haskell IDE
    Engine, at https://github.com/haskell/haskell-ide-engine

category:             Development
abi:                  8c664fe9e953438106db70fabe65067a
exposed:              True
exposed-modules:
    Language.Haskell.LSP.Capture, Language.Haskell.LSP.Constant,
    Language.Haskell.LSP.Control, Language.Haskell.LSP.Core,
    Language.Haskell.LSP.Diagnostics, Language.Haskell.LSP.Messages,
    Language.Haskell.LSP.Types from haskell-lsp-types-0.24.0.0-LlpzBZ2iNz0Glw4hkMsvWL:Language.Haskell.LSP.Types,
    Language.Haskell.LSP.Types.Capabilities from haskell-lsp-types-0.24.0.0-LlpzBZ2iNz0Glw4hkMsvWL:Language.Haskell.LSP.Types.Capabilities,
    Language.Haskell.LSP.Types.Lens from haskell-lsp-types-0.24.0.0-LlpzBZ2iNz0Glw4hkMsvWL:Language.Haskell.LSP.Types.Lens,
    Language.Haskell.LSP.Utility, Language.Haskell.LSP.VFS

import-dirs:          /usr/lib/ghc-8.10.4/site-local/haskell-lsp-0.24.0.0
library-dirs:         /usr/lib/ghc-8.10.4/site-local/haskell-lsp-0.24.0.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.4/haskell-lsp-0.24.0.0
hs-libraries:         HShaskell-lsp-0.24.0.0-G6toCq75wUSP5ltOgBLqY
depends:
    aeson-1.5.6.0-4lI4Q9XYYOw6EMYr9f1A41
    async-2.2.3-DvF9gf9qyfPK6D6feIe45y
    attoparsec-0.14.1-ISYIdTSAo5SD75wmEwb0Sq base-4.14.1.0
    bytestring-0.10.12.0 containers-0.6.2.1
    data-default-0.7.1.1-DVZWGRf90hqGebpGTaPvOV directory-1.3.6.0
    filepath-1.4.2.1 hashable-1.3.2.0-5x51STP8vZMKBx9J0CoY3R
    haskell-lsp-types-0.24.0.0-LlpzBZ2iNz0Glw4hkMsvWL
    hslogger-1.3.1.0-DpnTTRcqgkv5SivLy87nda
    lens-5.0.1-5GxJ86cAU3sdXhtaaqFwQ mtl-2.2.2
    network-uri-2.6.4.1-1oGYEtCGxwGIDetCtBI9bJ
    rope-utf16-splay-0.3.2.0-2hJNXgoAXG23HwWWfdythm
    sorted-list-0.2.1.0-KBS8qjiSZwV37BCYdaPAMk stm-2.5.0.0
    temporary-1.3-KC4hzhhdTjkLpKRrIYU7kN text-1.2.4.1 time-1.9.3
    unordered-containers-0.2.13.0-KzaktTJkN1lG5bdgci6oxQ

haddock-interfaces:   /usr/share/doc/haskell-lsp0/html/haskell-lsp.haddock
haddock-html:         /usr/share/doc/haskell-lsp0/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

